> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aegister.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Recupera elenco IP threat intelligence

> Recupera l'elenco degli IPv4 threat intelligence.
Fornito da <a href="https://onefirewall.com/?tag=aegister" taget="_blank">OneFirewall</a>



## OpenAPI

````yaml get /api/v1/perimeter-protection/threat-intelligence/ip/list
openapi: 3.1.0
info:
  title: Aegister API
  version: 1.0.5
servers: []
security: []
paths:
  /api/v1/perimeter-protection/threat-intelligence/ip/list:
    get:
      tags:
        - perimeter-protection
      summary: Get threat intelligence IP list
      description: >-
        Retrieve Threat Intelligence IPv4 list.


        Provided by <a href="https://onefirewall.com/?tag=aegister"
        taget="_blank">OneFirewall</a>
      operationId: perimeter_protection_threat_intelligence_ip_list_retrieve
      parameters:
        - in: query
          name: auth_token
          schema:
            type: string
        - in: query
          name: score
          schema:
            type: number
          description: Minimum WCF Crime Score Feeds
      responses:
        '200':
          content:
            text/html:
              schema:
                type: string
                examples:
                  - |-
                    103.140.194.75
                    190.153.249.99
                    45.95.147.236
                    213.215.140.6
                    43.135.139.104
                    124.156.204.72
                    144.48.240.85
                    85.209.11.226
                    118.70.48.219
                    ... 
          description: Success
        '400':
          content:
            text/html:
              schema:
                type: string
                examples:
                  - error
          description: Bad request
        '401':
          content:
            text/html:
              schema:
                type: string
                examples:
                  - error
          description: Unauthorized
      security:
        - ApiKeyAuth: []
        - ApiKeyQueryParam: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-Aegister-Token
    ApiKeyQueryParam:
      type: apiKey
      in: query
      name: X-Aegister-Token

````